<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUnlock Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUnlock Interface

For a list of all members of this type, see IEdmBatchUnlock members.

# Public Properties

| Name | Description
--- | --- | ---
| Comment | Gets or sets the comment for unlocking, checking in, or undoing check-outs of the files in this batch.

Top

# See Also

####

IEdmBatchUnlock Interface
EPDM.Interop.epdm Namespace